» Ubuntu » Packages

Error

two or more packages specified (ceph-client-tools-dbg natty)